GDB (xrefs)

Public Attributes | List of all members
record_full_core_buf_entry Struct Reference

## Public Attributes
struct record_full_core_buf_entry * | prev
struct target_section * | p
bfd_byte * | buf

## Detailed Description

Definition at line 163 of file record-full.c.

## Member Data Documentation

## ◆ buf

bfd_byte* record_full_core_buf_entry::buf

Definition at line 167 of file record-full.c.

Referenced by bfdcore_read(), and record_full_core_xfer_partial().

## ◆ p

struct target_section* record_full_core_buf_entry::p

Definition at line 166 of file record-full.c.

Referenced by record_full_core_xfer_partial().

## ◆ prev

struct record_full_core_buf_entry* record_full_core_buf_entry::prev

Definition at line 165 of file record-full.c.

Referenced by record_full_close(), and record_full_core_xfer_partial().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/record-full.c